# CMake generated Testfile for 
# Source directory: /var/jenkins/workspace/ArborX_nightly/examples
# Build directory: /var/jenkins/workspace/ArborX_nightly/build-examples
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("access_traits")
subdirs("brute_force")
subdirs("callback")
subdirs("custom_distance")
subdirs("dbscan")
subdirs("emst")
subdirs("molecular_dynamics")
subdirs("simple_intersection")
subdirs("triangle_intersection")
subdirs("viz")
subdirs("raytracing")
subdirs("moving_least_squares")
